There is a usability bug using AbiWord under KDE when the following
is true:

* One is using AbiWord under KDE

* One's K bar is on the left hand side of the screen (My root image
  is one where the details on the very left are less important than the
  details on the very right; On 1024x768 I can't have the K bar on the 
  bottom or on the top and have two 24-line xterms open without things on
  top of each other)

In this case, AbiWord (and other GTK applications) have this annoying way 
of opening windows so that they are covered by the K bar (I think the 
official name for that thing is the "Kicker" these days; it was called
"Kpanel" back in the KDE 1.x days).  

I don't have a real solution to this, but the following patch solves
the problem for my exact setup:

--- kdebase-3.0.0/kwin/client.cpp.orig	Mon May  6 05:27:51 2002
+++ kdebase-3.0.0/kwin/client.cpp	Mon May  6 07:18:23 2002
@@ -727,6 +727,10 @@
             move( x(), area.bottom() - height() );
     }
 
+    // Don't let any window be hidden by the K bar on the left
+    if(x() < 47 && width() < 980 && height() < 755)
+        move(47,y());
+
     XShapeSelectInput( qt_xdisplay(), win, ShapeNotifyMask );
     if ( (is_shape = Shape::hasShape( win )) ) {
         updateShape();

